@font-face {
    font-family: NexaFalcon;
    src: url(../fonts/nexa_light.otf);
}

@font-face {
    font-family: NexaFalcon;
    src: url(../fonts/nexa_bold.otf);
    font-weight: bold;
}
.marginbottom0{ margin-bottom: 0;}

/* --- Ads --- */
.ad-hero {margin:0; padding:0; width:100%; height:auto; text-align: center;}
.ad-hero img {margin:0 0 -4px 0; padding:0; width:100%; height:auto;}
.ad-hero .ad-label {font-size:13px; font-weight:400; text-transform:uppercase; color:#999; position:absolute; bottom:5px; left:12px; } 
.ad-hero img.close {position:absolute; top:20px; right:20px; width:26px; cursor:pointer;}
.ad-leaderboard.top {text-align:center; margin:30px auto; padding:0;}
.ad-leaderboard.top img {margin:0 auto; padding:0; width:auto;}
.ad-leaderboard.middle {text-align:center; margin:0 auto 20px auto; padding:0;}
.ad-leaderboard.middle img {margin:0 auto; padding:0; width:auto;}
.ad-leaderboard.bottom {text-align:center; margin:0 auto 20px auto; padding:0;}
.ad-leaderboard.bottom img {margin:0 auto; padding:0; width:auto;}
.ad-rectangle {margin:0 0 30px 0; padding:0; text-align:center;}
.ad-label {font-size:13px; font-weight:400; text-transform:uppercase; color:#999; margin:0 0 5px 0;}
.ad-instream {margin:30px auto; padding:30px 0; text-align:center; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.ad-leaderboard-mobile {text-align:center; margin:15px auto; padding:0;}
.ad-leaderboard-mobile img {border:1px solid #ccc;}
#interstitial-overlay {z-index:11000;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(3,3,3,0.75);display:block;}
#interstitial-overlay img.close {position:absolute; top:20px; right:20px; width:26px; cursor:pointer;}
#interstitial-container {width:640px;margin:130px auto 0 auto; padding:0; /*background:#333; border-radius:6px; position:relative; box-shadow: 0px 5px 15px rgba(8,8,8,0.8);*/}
#interstitial-container .ad-label {color:#fff; text-align:center;}
#ad-floating-footer {z-index:10000;position:fixed;bottom:0;left:0;width:100%;text-align:center;padding:15px 0;background-color:rgba(3,3,3,0.75);}
#ad-floating-footer .ad-label {color:#fff; text-align:center;}
#ad-floating-footer img.close {position:absolute; top:20px; right:20px; width:26px; cursor:pointer;}

/* --- Breaking News Alert --- */
.breaking-news {width:100%; background:#ce181f; color:#333; margin:0 auto; padding:0; }
.breaking-news .inner {width:auto; margin:0 auto; padding:10px 12px;}
.breaking-news p {font-weight:100; margin:0; padding:0; text-align:center;}
.breaking-news p span {margin:0 15px 0 0; font-size:14px; font-weight:700; text-transform:uppercase; color:#fff;}
.breaking-news p a {font-weight:500; color:#fff;}
.breaking-news p a:hover {color:#f3c5c7; text-decoration:underline;}
.breaking-news img {width:24px; float:right; margin:0 0 0 10px;}


/* --- Side Nav --- */
.main-nav-grey {width:100%; margin:0;padding:0; background:#efefef; }
.legalweek {background:#0079c2;}
/* Nav Scrolled */
.brand-nav.masthead.scrolled {display:none;}
.main-nav-grey.scrolled {position:fixed; top:0; z-index:10000000; /*box-shadow:0px 0px 10px #bbb;*/}
/*.main-nav-sub.scrolled {display:none;}*/
img.law-logo.scrolled {margin:0; padding:0; height:30px;}
img.brand-logo.scrolled {padding:0; height:30px;}
img.brand-logo.pcge.scrolled{height:auto; width:28%}
.tmmr-logo.scrolled {padding:0; height:49px;}
.main-nav-grey ul.menu-search.scrolled {margin:0px 0 0 0;}
.main-nav-grey ul.join-account.scrolled {margin:3px 0 0 0;}
div, .scrolled{
-webkit-transition: height 0.25s ease-in-out; 
-moz-transition: height 0.25s ease-in-out; 
-ms-transition: height 0.25s ease-in-out; 
-o-transition: height 0.25s ease-in-out; 
transition: height 0.25s ease-in-out;
}
#brand-nav.scrolled {/*height:40px;*/height: auto; position:fixed; top:64px; z-index:99; /*box-shadow:0px 0px 10px #bbb;*/}
.main-nav-sub.scrolled {font-size: 11px;}
.tmmr-main-nav-sub.scrolled {font-size: 11px; padding: 3px 0 0 28px;}
.main-nav-grey .inner {width:1180px; height:auto; margin:0 auto; padding:15px 0 15px 0;}

.main-nav-grey .col-1-2.left span {font-size:13px;color:#043f77;text-transform:uppercase; display:block;}

.main-nav-grey ul.navigation {margin:10px 0 0 0; padding:0; list-style:none;}
.main-nav-grey ul.navigation li {margin:0; padding:0; list-style:none; display:inline-block; }
.main-nav-grey ul.navigation li a {margin:0; padding:5px 10px; color:#fff; font-weight:700; text-transform:uppercase;}
.main-nav-grey ul.navigation li a:hover {background:#0079c2;}

.main-nav-grey ul.join-account {margin:18px 0 0 0; padding:0; list-style:none;}
.main-nav-grey ul.join-account li {margin:0; padding:0; list-style:none; display:inline-block; }
.main-nav-grey ul.join-account li a {margin:0; padding:5px 10px; color:#043f77; font-size:14px; font-weight:normal; text-transform:none; border-radius:4px;}
.main-nav-grey ul.join-account li a.glil-mktg {display:block; width:100px; text-transform:uppercase; text-align:center;}
.main-nav-grey ul.join-account li a.glil-mktg:hover {background:none; color:#043f77}
.main-nav-grey ul.join-account li a:hover {background:#0079c2; color:#fff; text-decoration: none;}

.main-nav-grey ul.join-account li a.join {background:#0079c2; color:#fff; padding:5px 15px; font-weight:700; text-transform:uppercase;}
.main-nav-grey ul.join-account li a.join:hover {background:#043f77; color:#fff; text-decoration: none;}
.main-nav-grey ul.join-account li a.upgrade {background:#0079c2; color:#fff; padding:5px 15px; font-weight:700; text-transform:uppercase;}
.main-nav-grey ul.join-account li a.upgrade:hover {background:#043f77; color:#fff;}

.main-nav-grey ul.join-account li a.my-account:hover {background:#0079c2; color:#fff; }

.lgwk-right ul.join-account li a {margin:0; padding:5px 10px; color:#FFF; font-size:14px; font-weight:normal; text-transform:none; border-radius:4px;}
.lgwk-right ul.join-account li a:hover {background:#FFF; color:#0079c2; text-decoration: none;}

.lgwk-right ul.join-account li a.join {background:#FFF; color:#0079c2; padding:5px 15px; font-weight:700; text-transform:uppercase;}
.lgwk-right ul.join-account li a.join:hover {background:#043f77; color:#FFF; text-decoration: none;}
/*.main-nav-grey.major {background:#043f77 url('../images/nav-banner.png') 50% 50% no-repeat;}*/


.main-nav-grey.minor {background:#efefef;}
.main-nav-grey.minor .inner {width:1180px; height:auto; margin:0 auto; padding:5px 0; border-bottom:1px solid #ccc;}
.main-nav-grey.minor a {color:#fff; font-size:13px; font-weight:400; text-transform:none;}
.main-nav-grey.minor a:hover {color:#fff; text-decoration:underline;}

.brand-nav {width:100%; margin:0; padding:0; background:#efefef;}
.brand-nav-lgwk{background:#0079c2;}
.brand-nav .inner {width:1180px; height:auto; margin:0 auto; padding:0 0 10px 0; border-top:1px solid #ccc;}
.inner-lgwk {width:1180px; height:auto; margin:0 auto; padding: 0 0 6px 0; border-top: 1px solid rgba(255,255,255,0.35);}
.brand-nav .h-scroll {width:100%; height:38px; overflow-x:hidden; overflow-y:hidden; margin:0;}
.brand-nav .cover-me {display:none;}
.brand-nav ul.sub-nav {margin:6px 0 0 0; padding:0; list-style:none; width:1180px; text-align:center;}
.brand-nav ul.sub-nav li {margin:0; padding:0; list-style:none; display:inline-block; }
.brand-nav ul.sub-nav li a {margin:0; padding:5px 20px 5px 0; color:#043f77; font-size:13px; font-weight:400; text-transform:none;}
.brand-nav ul.sub-nav li a:hover {color:#0079c2; text-decoration:underline;}

ul.sub-nav-lgwk {margin:6px 0 0 0; padding:0; list-style:none; width:1180px; text-align:center;}
ul.sub-nav-lgwk li {margin:0; padding:0; list-style:none; display:inline-block; }
ul.sub-nav-lgwk li a {margin:0; padding:5px 15px 8px 0; color:#FFF; font-size:13px; font-weight:700; text-transform:uppercase;}
ul.sub-nav-lgwk li a:hover {color:#FFF; text-decoration:none;}

/* start  for drop down*/
nav a {display: block;text-decoration: none;}

nav li div.outer {display:none; margin:0; padding:0; width:auto; height:auto; position:absolute; z-index:25000; border-top:6px solid #efefef; border-radius:0 0 6px 6px;text-align:left;}
nav li div.outer {background:rgba(0,0,3,1.0) url('/assets/master-template/images/nav-divot.png') 22px 0px no-repeat; background-color:#111;}
nav li.trigger:hover div.outer {display: block;}
nav li.trigger a.trigger {cursor:pointer;}
nav li.trigger a.trigger .nav-ellipsis {margin:0 0 0 1px; font-weight:400; color:#fff; opacity:0.25;}
nav li.trigger a.trigger:hover .nav-ellipsis {color:#ff863d; opacity:1.0;}
nav li div.outer ul.nav-topics {list-style:none; padding:0; margin:15px 10px;}
nav li div.outer ul.nav-topics li {list-style:none; margin:0 0 0px 0; padding:0; display:block; width:auto; text-align:left;}
nav li div.outer ul.nav-topics li a {font: 400 14px/18px "open-sans", sans-serif; color:#fff; text-transform:none; text-decoration:none; padding:10px 15px; border:0px solid #ddd; border-radius:4px;}
nav li div.outer ul.nav-topics li a:hover {color:#111; background:#f5f5f5; border:0px solid #333;}
nav li div.outer ul.nav-topics li a .label.minor {margin:5px 0 0 0; font-size:11px; color:#999; font-weight: 400}
nav li div.outer ul.nav-topics li a:hover .label.minor {color:#666;}

nav li div.outer ul.article-list-default li {border:none; margin:0 0 15px 0;}

nav li div.outer .ad-article-list-native {display:none;}
nav .nav-topics .label{padding:0}
/* end for drop down*/

/* start  for lgwk drop down*/
.inner-lgwk nav a {display: block;text-decoration: none;}

.inner-lgwk nav li div.outer {display:none; margin:0; padding:0; width:auto; height:auto; position:absolute; z-index:25000; border-top:0; border-radius:0 0 6px 6px;text-align:left;}
.inner-lgwk nav li div.outer {background:rgba(0,0,3,1.0) url('/assets/master-template/images/nav-divot-legalweek.png') 22px 0px no-repeat; background-color:#111;}
.inner-lgwk nav li.trigger:hover div.outer {display: block;}
.inner-lgwk nav li.trigger a.trigger {cursor:pointer;}
.inner-lgwk nav li.trigger a.trigger .nav-ellipsis {margin:0 0 0 1px; font-weight:400; color:#fff; opacity:0.25;}
.inner-lgwk nav li.trigger a.trigger:hover .nav-ellipsis {color:#ff863d; opacity:1.0;}
.inner-lgwk nav li div.outer ul.nav-topics {list-style:none; padding:0; margin:15px 10px;}
.inner-lgwk nav li div.outer ul.nav-topics li {list-style:none; margin:0 0 0px 0; padding:0; display:block; width:auto; text-align:left;}
.inner-lgwk nav li div.outer ul.nav-topics li a {font: 400 14px/18px "open-sans", sans-serif; color:#fff; text-transform:none; text-decoration:none; padding:10px 15px; border:0px solid #ddd; border-radius:4px;}
.inner-lgwk nav li div.outer ul.nav-topics li a:hover {color:#111; background:#f5f5f5; border:0px solid #333;}
.inner-lgwk nav li div.outer ul.nav-topics li a .label.minor {margin:5px 0 0 0; font-size:11px; color:#999; font-weight: 400}
.inner-lgwk nav li div.outer ul.nav-topics li a:hover .label.minor {color:#666;}

.inner-lgwk nav li div.outer ul.article-list-default li {border:none; margin:0 0 15px 0;}

.inner-lgwk nav li div.outer .ad-article-list-native {display:none;}
.inner-lgwk nav .nav-topics .label{padding:0}
/* end for lgwk drop down*/


.main-nav-grey ul.menu-search {margin:15px 0 0 0; padding:0; list-style:none;}
.main-nav-grey ul.menu-search li {margin:0; padding:0; list-style:none; display:inline-block; }
.main-nav-grey ul.menu-search li a {margin:0; padding:0; color:#fff; font-size:16px; font-weight:400; text-transform:none; border-radius:0px; border:0px solid #043f77;}
.main-nav-grey ul.menu-search li a:hover {color:#fff; /*background:;*/ border:0px solid #0079c2;}

img.law-logo {height:40px; margin:10px 0 0 0; padding:0; vertical-align:middle;}
img.brand-logo {height:45px; margin:0; padding:0; vertical-align:middle;}
img.brand-logo.pcge{height:auto; width:50%}
img.mini-burger {height:30px; margin:0 5px 0 0; padding:0px 0 0px 0px; vertical-align:middle; }

.main-nav-left {width:25%; float:left; text-align:left;}
.main-nav-center {width:49%; float:left; text-align:center;}
.main-nav-right {width:26%; float:right; text-align:right;}

.main-nav-sub {font-size:13px;color:#999;text-transform:uppercase;}
.main-nav-sub a {color:#043f77;}
.main-nav-sub a:hover {color:#0079c2;}

.lgwk-main-nav-sub {font-size:13px;color:#FFF;text-transform:uppercase;}
.lgwk-main-nav-sub a {color: #fff; opacity: 0.5;}
.lgwk-main-nav-sub a:hover {color:#FFF;  opacity: 1;}

input.main-nav-search {width:30px; margin:0px 0px 0 0; padding:8px 0; font-size:14px; border:0px solid #ddd; color:#7d7d7d; text-indent:30px; border-radius:4px; transition:0.25s ease-in-out; background:transparent url('/assets/master-template/images/event-search-black.png') no-repeat top left; background-size:contain; vertical-align:middle;}
input.main-nav-search:focus {background-color:#fff; background-image:url('/assets/master-template/images/event-search.png'); width:200px; transition:0.25s ease-in-out;}

label {cursor: pointer;} 

#menu-toggle {display: none; /* hide the checkbox */}
#menu-toggle:checked + #side-nav {top:0; left:0; }

ul#side-nav {list-style:none; margin:0 auto; padding:0; width:400px; height:100vh; overflow-y:scroll; position:fixed; top:0px; left:-1500px; z-index:1500; background:#f5f5f5;}
ul#side-nav {-webkit-transition:0.25s ease-in-out; -moz-transition:0.25s ease-in-out; -o-transition:0.25s ease-in-out; transition:0.25s ease-in-out;}
ul#side-nav a {color:#333;}
ul#side-nav li {margin:0; padding:0; list-style:none; display:block;}
ul#side-nav li a {margin:0; padding:10px 20px 10px 40px; display:block; /*background:;*/ font:100 18px "proxima-nova", sans-serif; border-bottom:1px solid #ddd; text-decoration:none;}
ul#side-nav li a:hover {background:#0079c2; color:#fff;}
ul#side-nav li.rule {margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid #999; display:none;}

ul#side-nav li.masthead a {margin:0; padding:0;}
ul#side-nav li.masthead .side-nav-logo {margin:15px; padding:0; height:28px; float:left;}
ul#side-nav li.masthead .side-nav-close {margin:15px; padding:0; height:28px; float:right;}

ul#side-nav li.control {}
ul#side-nav li.control a {background-color:#aaa; margin:0 auto; padding:10px 0;display:block; width:90%; text-align:center; font:400 13px "proxima-nova", sans-serif; color:#fff; border-radius:6px;}
ul#side-nav li.control a:hover {background-color:#0079c2;}
ul#side-nav li.control img {margin:0 10px 0 0; padding:0; vertical-align:middle; height:16px;}

ul#side-nav li.choose {}
ul#side-nav li.choose a {margin:0 0 10px 0; padding:15px 0 10px 0;display:inline-block; width:50%; float:left; text-align:center; font:100 16px "proxima-nova", sans-serif; /*color:;*/ text-transform:uppercase; border-bottom:4px solid #444; }
ul#side-nav li.choose a:hover {color:#fff; background:#ddd; border-bottom:4px solid #ddd;}
ul#side-nav li.choose a.active {color:#ddd; border-bottom:4px solid #ddd;}
ul#side-nav li.choose a span {border-left:0px solid #444; display:block}

ul#side-nav li.browse-all a {text-align:right; font:100 16px "proxima-nova", sans-serif; /*color:;*/ text-transform:none; border-bottom:none; }
ul#side-nav li.browse-all a:hover {/*color:;*/}

ul#side-nav li img.close {float:right;}

ul#side-nav li.search {margin:15px 0; text-align:center;}
ul#side-nav li.search input {margin:0 auto; padding:11px; font-size:16px; color:#7d7d7d; text-indent:30px; width:82%; border:2px solid #ccc; border-radius:4px; background:#fff url('/assets/master-template/images/event-search.png') no-repeat top left;}

ul#side-nav li.label {margin:0; padding:10px 20px; /*text-transform:;*/ font:700 20px "proxima-nova", sans-serif; color:#043f77; cursor:pointer; border-bottom: 0px solid #ccc;text-align: left;}
ul#side-nav li.label:active {background:#043f77; background:#0079c2;}
ul#side-nav li.label:hover {}

ul#side-nav li img.nav-arrow {margin:0 0 0 10px; padding:0;}

ul#side-nav li.minor {margin:0; padding:0; display:inline-block; width:50%; float:left; }
ul#side-nav li.minor a {padding:10px 20px; font:100 16px "proxima-nova", sans-serif; /*color:;*/ text-transform:uppercase;}
ul#side-nav li.minor a:hover {/*color:;*/}

ul#side-nav li.follow {margin:0 0 10px 0; padding:0; display:inline-block; width:20%; float:left; text-align:center;}
ul#side-nav li.follow a {margin:0 auto; padding:6px 0 0 0; }
ul#side-nav li.follow a img {width:40px;}

ul#side-nav a.juliet {color:#043f77;}

ul#side-nav .copyright {font-size:14px; margin:0; padding:10px 20px; text-align:left;}
ul#side-nav.glil-mktg .copyright, ul#side-nav.glil-mktg .alm-logo{display:none;}

/*
ul#side-nav li.follow a.fb:hover {background:#3b5998;}
ul#side-nav li.follow a.tw:hover {background:#29c5f6;}
ul#side-nav li.follow a.go:hover {background:#d84a38;}
ul#side-nav li.follow a.li:hover {background:#0082c9;}
ul#side-nav li.follow a.rs:hover {background:#e05915;}
*/
ul#side-nav li.follow a.fb:hover {background:#ccc;}
ul#side-nav li.follow a.tw:hover {background:#ccc;}
ul#side-nav li.follow a.go:hover {background:#ccc;}
ul#side-nav li.follow a.li:hover {background:#ccc;}
ul#side-nav li.follow a.rs:hover {background:#ccc;}

/* start new style of slide menu to overwrite old ones*/
ul#side-nav {background:#111;}
ul#side-nav.glil-mktg {background:#EEEFEF;}
ul#side-nav li.control {padding:10px 10px;}

ul#side-nav li.control a {font:700 16px "proxima-nova", sans-serif; color:#fff; text-shadow:0 2px #444; background-color:#444; border-radius:4px;}
ul#side-nav.glil-mktg li.control a{background-color:#052651; text-transform:uppercase}
ul#side-nav li.control a:hover {color:#fff; background-color:#777;}
ul#side-nav li.control img {margin: 0 10px 0 0;padding: 0;vertical-align: middle;height: 14px;}

ul#side-nav li.label {font:800 22px "proxima-nova", sans-serif; border-bottom:1px solid #314457; border-bottom:1px solid #333;}
ul#side-nav li a {color:#9eafc0; color:#999; border-bottom:1px solid #2a3b4d; border-bottom:1px solid #252525;}
ul#side-nav li a:hover {background:#043f77; color:#fff;}
ul#side-nav li.browse-all a {font:100 14px "proxima-nova", sans-serif; color:#fff;}
ul#side-nav li img.nav-arrow {opacity:0.35;}

ul#side-nav a.juliet {color:#fff;}
ul#side-nav.glil-mktg a.juliet {color:#fff; text-decoration:none;}

ul#side-nav p {font-size:14px; color:#fff;}

ul#side-nav li.label {color:#fff;}
ul#side-nav.glil-mktg li.label {font-weight:normal; color:#989898; text-align:center;border-bottom:1px solid #DADBDB; border-radius:0;}
ul#side-nav.glil-mktg li.label:active, ul#side-nav.glil-mktg li.label:hover{background-color:#DADBDB; color:#052651; border-left: 5px solid #052651}
ul#side-nav li.follow a {padding:0px 0 0 0; border:none;}
ul#side-nav li.follow a.fb:hover {background:#222;}
ul#side-nav li.follow a.tw:hover {background:#222;}
ul#side-nav li.follow a.go:hover {background:#222;}
ul#side-nav li.follow a.li:hover {background:#222;}
ul#side-nav li.follow a.rs:hover {background:#222;}

ul#side-nav li.control .logged-in a {font:700 16px "proxima-nova", sans-serif; color:#fff; text-shadow:0 2px #043f77; background-color:#043f77; border-radius:4px;}
ul#side-nav.glil-mktg li.control .logged-in a {background-color:#989898; border-bottom:1px solid #989898; text-shadow:none;}
ul#side-nav li.control .logged-in a:hover {color:#fff; background-color:#0079c2;}

ul#side-nav li.control img.side-nav-close {margin:3px 0px 0 0; height:28px;}
/* end new style slide menu  to overwrite old ones*/


.brand-nav ul.sub-nav {margin:6px 0 0 0; padding:0; list-style:none; width:1180px; text-align:center;}
.brand-nav ul.sub-nav li {margin:0; padding:0; list-style:none; display:inline-block; }
.brand-nav ul.sub-nav li a {margin:0; padding:5px 8px 2px 0; color:#043f77; font-size:13px; font-weight:400; text-transform:none;}
.brand-nav ul.sub-nav li a:hover {color:#0079c2; text-decoration:none;}

.main-nav-grey ul.join-account li .my-account {position:relative; margin:0 10px 0 0;}
.main-nav-grey ul.join-account li .my-account img {margin:3px 0 0 10px;}
.main-nav-grey ul.join-account li .my-account:hover .tip {display:inline-block;}
.main-nav-grey ul.join-account li .my-account ul {list-style:none; margin:0; padding:0; text-align:left;}
.main-nav-grey ul.join-account li .my-account ul li {list-style:none; margin:0; padding:0; display:block; width:auto;}
/*.main-nav-grey ul.join-account li .my-account ul li a {margin:0 0 1px 0; padding:5px 0 5px 10px; background:none; color:#333; display:block; width:100%;}
.main-nav-grey ul.join-account li .my-account ul li a:hover {color:#eb6e1f; background:#efefef;}
.main-nav-grey ul.join-account li .my-account .tip {display:none; padding:10px; margin:5px 0 0 0; width:185px; background:#fff; border:0px solid #ddd; border-radius:4px; position:absolute; top:0px; left:-20px; z-index:1000; box-shadow:0px 5px 15px rgba(8,8,8,0.35);}
*/
.main-nav-grey ul.join-account li .my-account ul li a {margin:0 0 1px 0; padding: 10px 15px; background:none; color:#333; display:block; width:auto;}
.main-nav-grey ul.join-account li .my-account ul li a:hover {color:#FFF; background:#0079c2;}

.my-account ul li a img.mini-icon{
    margin: 0 12px 0 0 !important;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    display: inline-block;
    opacity: 0.75;
}

.main-nav-grey ul.join-account li .my-account .tip {
    display: none;
    padding: 10px;
    margin: 5px 0 0 0;
    width: 240px;
    background: #fff;
    border: 0px solid #ddd;
    border-radius: 4px;
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 1000;
    box-shadow: 0px 5px 15px rgba(8,8,8,0.20);
}
/*
.main-nav-grey ul.join-account li .my-account .tip em {font-size:16px; font-weight:bold; font-style:normal; margin:0; padding:0; color:#467984;}
.main-nav-grey ul.join-account li .my-account .tip p {font-size:14px; text-align:left; margin:5px 0 0 0; padding:0;}
.main-nav-grey ul.join-account li .my-account .tip img.close {float:right; margin:0 0 10px 10px;}
*/

.main-nav-grey ul.join-account li .my-account .tip em {font-size:16px; font-weight:bold; font-style:normal; margin:0; padding:0; color:#467984;}
.main-nav-grey ul.join-account li .my-account .tip p {font-size:14px; text-align:left; margin:5px 0 0 0; padding:0;}
.main-nav-grey ul.join-account li .my-account .tip img.close {float:right; margin:0 0 10px 10px;}

/* Footer */
.footer {width:100%; background:#222; margin:30px 0 0 0; padding:10px 0; color:#fff;}
.footer .inner {width:1180px; margin:0 auto;}

.footer img.main-nav-logo {margin: 17px 0 17px 0; height:35px;}
.footer .top {margin:20px auto 20px auto; padding:0 0 20px 0; border-bottom:1px solid #444;}
.footer .site-links {margin:20px auto 20px auto; padding:0 0 20px 0; border-bottom:0px solid #444;}
.footer .network {margin:20px auto 20px auto; padding:0 0 20px 0; border-bottom:none;}

.footer h3 {color:#fff;}
.footer h4 {color:#fff; margin:0 0 20px 0; font:700 18px/23px "Open Sans", Helvetica, sans-serif; text-transform:uppercasee; text-align:left; }

.footer h4 a {color:#fff;}
.footer h4 a:hover {color:#f1ce0a; text-decoration:none;}

.footer ul.column-links {list-style:none; margin:0; padding:0;}
.footer ul.column-links li {list-style:none; margin:0 0 7px 0; padding:0 20px 0 0; text-align:left;}
.footer ul.column-links li a {color:#777; text-decoration:none; font-size:14px; font-weight:normal; }
.footer ul.column-links li a:hover {color:#f1ce0a; text-decoration:none;}
.footer ul.column-links li.more {margin-top:10px;}

.footer .share a {display:inline-block;	width:35px;	height:35px; font-size:13px; font-weight:normal; text-transform:uppercase; text-decoration:none; padding:0; margin:17px 17px 17px 0; border-radius:6px; background-repeat:no-repeat; background-position:50% 50%; background-size:100%;}
/*
.footer .share a.tw {/*background-color:; background-image:url('../../_assets/images/social-tw-white.png'); }
.footer .share a.fb {/*background-color:; background-image:url('../../_assets/images/social-fb-white.png'); }
.footer .share a.li {/*background-color:; background-image:url('../../_assets/images/social-li-white.png'); }
.footer .share a.go {/*background-color:; background-image:url('../../_assets/images/social-go-white.png'); }
.footer .share a.em {/*background-color:; background-image:url('../../_assets/images/social-em-white.png'); }
.footer .share a.rs {/*background-color:; background-image:url('../../_assets/images/social-rs-white.png'); }
*/


/* alm footer */
.alm-footer {margin:0; padding:30px 0; text-align:center; background:#efefef;}
.alm-footer .inner {width:1180px; margin:0 auto;}
.alm-footer .law-logo {margin:0; padding:0 0 15px 0;}
.alm-footer .law-logo img {height:30px;}
.alm-footer .follow {margin:0; padding:0 0 15px 0;}
.alm-footer .engage {margin:0; padding:0 0 15px 0;}
.alm-footer .engage a {font-size:14px; font-weight:400; color:#043f77; text-transform:none; list-style:none; margin:0; padding:0; display:inline-block; float:none;}
.alm-footer .engage a:after {content: "/"; margin:0 15px; color:#333;}
.alm-footer .engage a.last:after {display:none;}
.alm-footer .engage a:hover {color:#0079c2; text-decoration:none;}
.alm-footer .copyright {margin:0; padding:0 0 10px 0;}
.alm-footer .copyright p {font-size:14px; margin:0; padding:0; color:#777; text-transform:none;}
.alm-footer .copyright span {color:#444;}
.alm-footer .alm-logo {}
.alm-footer .alm-logo img {height:16px;}
.alm-footer .alm-logo p {padding:0; margin:0;}

.alm-footer .follow img {width:36px;vertical-align:middle;}
.alm-footer .follow span {margin:0 5px 0 0;font-size:14px;color:#777;text-transform:uppercase;}





/* footer version 4 */
.brand-footer {background:#efefef; margin:0; padding:0; }
.brand-footer .inner {width:1180px;margin:0 auto;padding:30px 0; border-bottom:1px solid #ccc;}
.brand-footer img.brand-logo {height:30px;vertical-align:middle;}
.brand-footer img.brand-logo.pcge {width:15%;}
.brand-footer img.social {width:35px;vertical-align:middle;}
.brand-footer .follow {margin:15px 0 0 0px; display:block;     text-align: center;}
.brand-footer .follow .label {margin:0 5px 0 0;font-size:14px;color:#777;text-transform:uppercase; display: inline-block;;}
.brand-footer .follow img {width:36px;vertical-align:middle;}

.brand-footer .brand-nav {margin:0; padding:0;;text-align:left; background:none;}
.brand-footer .brand-nav ul {list-style:none; margin:0 0 15px 0; padding:0; text-align:center;}
.brand-footer .brand-nav ul li {list-style:none; margin:0; padding:0; display:inline-block;}
.brand-footer .brand-nav ul li:before {content:"/"; margin: 0 10px 0 5px; color:#ccc;}
.brand-footer .brand-nav ul li:first-child:before {content:""; margin-right:0;}

.brand-footer .brand-nav ul.minor {list-style:none; margin:0 0 15px 0; padding:0; text-align:center;}
.brand-footer .brand-nav ul.major li a {font-size:15px; font-weight:bold;}
.brand-footer .brand-nav ul.minor {list-style:none; margin:0 0 0px 0; padding:0; text-align:center;}
.brand-footer .brand-nav ul.minor li a {font-size:13px; font-weight:normal;}

.brand-footer .glil-contact{text-align:center; color:#153251; font-family:'Open Sans',sans-serif}
.brand-footer .glil-contact .pipe{color:#153251;}

.lgwk-brand-footer .brand-nav ul.major li a,.lgwk-brand-footer .brand-nav ul.minor li a {color: #0079c2;}
.lgwk-brand-footer .brand-nav ul.major li a:hover,.lgwk-brand-footer .brand-nav ul.minor li a:hover {color: #eb6e1f; text-decoration: none}

.site-footer {background:#efefef; padding:30px 0 15px 0; font-size:13px;}
.site-footer .inner {width:1180px;margin:0 auto;padding:0; }
.site-footer img.site-logo {height:35px;vertical-align:middle;}
.site-footer img.social {width:35px;vertical-align:middle;}
.site-footer .follow {margin:15px 0 0 0px; display:block;}
.site-footer .follow .label {margin:0 5px 0 0;font-size:14px;color:#777;text-transform:uppercase; display:inline-block;}
.site-footer .follow img {width:36px;vertical-align:middle;}
.site-footer .site-nav {padding-bottom:20px;text-align:left;}
.site-footer .site-nav ul {list-style:none; margin:0 0 30px 0; padding:0;}
.site-footer .site-nav ul li {list-style:none; margin:0; padding:0; display:inline-block;}

.site-footer .site-nav ul li:after {content:"/"; margin:0 15px; color:#333;}
.site-footer .site-nav ul li:last-child:after {content:""; margin-right:0;}

.site-footer .engaged {text-align:center;}
.site-footer .engaged h3,.site-footer .engaged h4 {font-size:15px; font-weight:bold; color:#333;}
.site-footer .engaged ul {list-style:none; margin:0 0 30px 0; padding:0;}
.site-footer .engaged ul li {list-style:none; margin:0; padding:0; display:block;}
.site-footer .engaged ul li a {margin:0 0 5px 0; display:block;}
.site-footer .engaged ul li.more a {margin:15px 0 5px 0;}
.site-footer .mobile-terms {text-align:center; display:none;}

.alm-global-stripe {background:#111; padding:10px 0;}
.alm-global-stripe p {margin:0;padding:0;color:#fff;font-size:13px;text-align:center;}
.alm-global-stripe img.alm-logo {height:16px;vertical-align:middle;margin:0 15px 0 0;}

.tmmr-logo{    
    height: 73px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.tmmr-main-nav-sub{
    font-size: 13px;
    color: #999;
    text-transform: uppercase;
    margin: -20px 0 0 0;
}

.tmmr-brand-logo {
    height: 50px;
    vertical-align: middle;
}

/* -- Masthead Follow Us -- */
ul.menu-search li.menu-trigger {display:none;}
ul.menu-search li.site-follow {display:inline-block; margin:0 0 0 30px;}
ul.menu-search li.site-follow .label {margin:0 0 0 15px; font-size:12px; text-transform:uppercase; color:#b1b7c0; /* 50% */}
ul.menu-search li.site-follow img {width:30px; display:inline-block; vertical-align:middle;}

